Hitesh Sharma

Qt 4.7.4 or Qt 4.8.1 with phonon

Discussion created by Hitesh Sharma on Apr 19, 2012
Latest reply on Jan 15, 2013 by Francisco Alberto Carrillo Dominguez

I want to build Qt4.7.4 or Qt 4.8.1 with phonon on IMX53.

Dose any have the .spec file as by default in LTIB configuration it take Qt 4.6.0

 

I am able to build Qt 4.6.0 however I guess it dosen`t support Phonon.

 

 

Regards

Hitesh Sharma

Outcomes